html {
	position: relative;
	height: 100%;
	font-size: 14px;
	line-height: 1.4;
	//overflow-x: hidden;
	//overflow-y: scroll;
	font-family: $font-primary;

	@include media($md) {
		font-size: $font-size-base;
	}
}

body {
	position: relative;
	height: 100%;
	box-sizing: border-box;
	min-width: 320px;
	//background: #fff;
	color: $text-color;
	font-family: $font-primary;
	background-color: $color-black-2;
}

*,
:after,
:before {
	box-sizing: inherit;
}

a {
	//color: #113da9;
	text-decoration: none;

	&:hover {
		//color: $color-red;
	}
}

pre {
	padding: 1.2em;
	tab-size: 4;
	border-width: 0;
	white-space: pre;
	white-space: pre-wrap;
	background: #eee;
	word-wrap: break-word;
}

img,
svg {
	max-width: 100%;
	height: auto;
}

small {
	display: inline-block;
	vertical-align: text-bottom;
}

svg {
	pointer-events: none;
}

hr {
	border-width: 0;
	border-top: 1px solid $color-gray-1;
}

::selection {
	text-shadow: none;
	color: #fff;
	background: #2597ff;
}

::-moz-selection {
	text-shadow: none;
	color: #fff;
	background: #2597ff;
}

::-ms-selection {
	text-shadow: none;
	color: #fff;
	background: #2597ff;
}

input,
textarea {
	box-shadow: none;
	border-radius: 0;
}

._clear {
	clear: both;
}

:fullscreen{
	background: $color-black;
}
:-moz-full-screen{
	background: $color-black;
}
:-webkit-full-screen {
	background: $color-black;
}
